import 'package:json_annotation/json_annotation.dart';

part 'create_otp_response_model.g.dart';
@JsonSerializable()
class CreateOTPResponseModel {
  @JsonKey(name: 'resend_after_second')
  int? resendAfterSecond;

  CreateOTPResponseModel({
    this.resendAfterSecond,
  });

  factory CreateOTPResponseModel.fromJson(Map<String, dynamic> json) => _$CreateOTPResponseModelFromJson(json);
  Map<String, dynamic> toJson() => _$CreateOTPResponseModelToJson(this);
}